
#vi_liker_wrap{
	width:600px;
	height:160px;
	background: url("../images/vi_liker.png");
	border:solid 1px none;
	margin-left:35px;
}

#vi_liker_tekst{
	padding-top:60px;
	margin-left:150px;
	width:330px;
	height:75px;
	border:solid 1px none;
	text-align:left;
}

#vi_liker_wrap ul{
	padding-left:10px;
	line-height:18px;
}

#vi_liker_wrap li{
	width:270px;
}
